GANTRY5_ENGINE_SORRY_NO_CONTENT: "Lo siento, no hay contenido"
GANTRY5_ENGINE_UNKNOWN_ERROR: "Error desconocido"

GANTRY5_ENGINE_NICETIME_NO_DATE_PROVIDED: Sin fecha proporcionada
GANTRY5_ENGINE_NICETIME_BAD_DATE: Fecha errónea
GANTRY5_ENGINE_NICETIME_AGO: hace
GANTRY5_ENGINE_NICETIME_FROM_NOW: desde ahora
GANTRY5_ENGINE_NICETIME_JUST_NOW: hasta ahora
GANTRY5_ENGINE_NICETIME_SECOND: segundo
GANTRY5_ENGINE_NICETIME_MINUTE: minuto
GANTRY5_ENGINE_NICETIME_HOUR: hora
GANTRY5_ENGINE_NICETIME_DAY: dia
GANTRY5_ENGINE_NICETIME_WEEK: semana
GANTRY5_ENGINE_NICETIME_MONTH: mes
GANTRY5_ENGINE_NICETIME_YEAR: año
GANTRY5_ENGINE_NICETIME_DECADE: decada
GANTRY5_ENGINE_NICETIME_SEC: seg
GANTRY5_ENGINE_NICETIME_MIN: min
GANTRY5_ENGINE_NICETIME_HR: hr
GANTRY5_ENGINE_NICETIME_WK: sem
GANTRY5_ENGINE_NICETIME_MO: mes
GANTRY5_ENGINE_NICETIME_YR: año
GANTRY5_ENGINE_NICETIME_DEC: decd
GANTRY5_ENGINE_NICETIME_SECOND_PLURAL: segundos
GANTRY5_ENGINE_NICETIME_MINUTE_PLURAL: minutos
GANTRY5_ENGINE_NICETIME_HOUR_PLURAL: horas
GANTRY5_ENGINE_NICETIME_DAY_PLURAL: dias
GANTRY5_ENGINE_NICETIME_WEEK_PLURAL: semanas
GANTRY5_ENGINE_NICETIME_MONTH_PLURAL: meses
GANTRY5_ENGINE_NICETIME_YEAR_PLURAL: años
GANTRY5_ENGINE_NICETIME_DECADE_PLURAL: decadas
GANTRY5_ENGINE_NICETIME_SEC_PLURAL: segs
GANTRY5_ENGINE_NICETIME_MIN_PLURAL: mins
GANTRY5_ENGINE_NICETIME_HR_PLURAL: hrs
GANTRY5_ENGINE_NICETIME_WK_PLURAL: sems
GANTRY5_ENGINE_NICETIME_MO_PLURAL: meses
GANTRY5_ENGINE_NICETIME_YR_PLURAL: años
GANTRY5_ENGINE_NICETIME_DEC_PLURAL: decds

# Grav

GANTRY5_ENGINE_FORM_SUMMARY: "Aquí tiene el resumen de lo que ha escrito:"
GANTRY5_ENGINE_BLOG_ITEM_NEXT_POST: "Siguiente Postt"
GANTRY5_ENGINE_BLOG_ITEM_PREV_POST: "Post Anterior"
GANTRY5_ENGINE_READMORE: "Leer más..."
